<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <style>
    body {
      background: #333;
      color: azure;
    }
  </style>
  <title>Electron</title>
</head>
<body>
  <h1>Soy una Aplicación de Escritorio</h1>
  <button>Soy un botón</button>
</body>
</html>